.filter_pannel ul {
    list-style:none;
    padding:0;
    margin:0 auto;

}
.filter_pannel ul.filter-box li label {
    color: #000;
    margin-bottom: 0 !important;
    font-size: 12px;

}
.filter_pannel ul li input[type='checkbox'] {
    display: none;
}
.filter_pannel ul:first-child li.block > label:nth-child(3) {

    padding-right: 20px;
    width: 100%;
    float: right;
    margin: 7px 0 !important;
}
.filter_pannel ul li i {
    font-size:18px;
    vertical-align: middle;
    width:20px;
    display:inline-block;
}
.filter_pannel ul li label span {
    display:inline;
    float:left;
    font-size: 13px;
    -moz-box-shadow: inset 0 0 10px #111;
    -webkit-box-shadow: inset 0 0 10px #111;
      box-shadow: inset 0 0 10px #111;
     position: relative;
     margin-top: -5px;
     width: 25px;
     height: 24px;
      line-height: 12px;
     border-radius: 100%;
     text-align: center;
     padding-top: 6px;
    font-weight: normal !important
}
.filter_pannel ul li input[type='checkbox']:checked ~ label span {
    -moz-box-shadow: inset 0 0 5px #111;
    -webkit-box-shadow: inset 0 0 5px #111;
    box-shadow: inner 0 0 5px #111;
}
.filter_pannel ul li input[type='checkbox']:checked ~ .options {
    width: 100%;
    height: auto;
    display:block;
    min-height:40px;
    margin: 0 auto;
}
.filter_pannel ul ul {
    background:#fff; margin:0; padding:0;
  
}
.filter_pannel ul ul li a {
    display:block;
    padding:6px 12px;
    color:#999;
    text-decoration:none;
}
.filter_pannel ul ul li a:hover {
    color:#44c6eb;
}
.filter_pannel ul ul li a span {
    color:#999;
    background:none;
    border:1px solid #ccc;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.filter_pannel ul ul li {
    color: #666 !important;
    display: block;
    float: right;
    overflow: hidden;
    width: 100%;

}
.cat-filter  ul li{

    height: 29px;
    color: #666 !important;
    display: block;
    float: right;
    overflow: hidden;
    width: 100%;
    line-height: 30px;
  
}
.filter_pannel ul ul li:last-child {
    border:0;
}
.filter_pannel .options {
    height: 0;
    display: block;
    overflow: hidden;
}
/**************************************************end accordion styles ************************************/
#filter_price_slider{width:80%;margin: 50px auto 10px auto;}
.txt_price{width:37%;font-size: 13px;
    text-align: center;}
.txt_price_min{font-size: 13px;}
#grey{width:100%;height:100%;top:0;left:0;z-index: 999;position: fixed;background-color: #c5c5c5;display: none;opacity: 0.8;}
.options li {
    text-align: right;
}
.block {
    border-top: 1px solid #eee;
}
#thing15 + label {
    padding: 0 !important;
}

li.block:nth-child(3) > ul:nth-child(4) > li:nth-child(1){
    padding-right: 0 !important;
}